#GEDI user list
#Thu Sep 11 16:54:53 EDT 2008
configPath=
mostRecentUser=Elena
enableProfileLoadOnLogin=true
enableLoadConfig=false
enableLoadProperties=false
propertiesPath=
users=Elena; Levon; Orri; 
